dlogify docs
API referenceUsage

Usage per API key this month

GET/v1/orgs/{org_id}/usage/keys

Requires role member or higher.

Authorization

AuthorizationBearer <token>

A session token from /v1/auth/sign-in/email (CLI, scripts).

In: header

Path Parameters

org_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orgs/string/usage/keys" \  -H "Authorization: Bearer $DLOGIFY_SESSION"
{  "keys": [    {      "accepted": 0,      "daily": [        0      ],      "key_id": "string",      "name": "string",      "project_id": "string",      "project_name": "string",      "rejected_quota": 0,      "rejected_rate": 0,      "revoked": true    }  ],  "period": "string"}